# Uses of Interface
org.opensaml.soap.wstrust.CancelTarget

Packages that use CancelTarget
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of CancelTarget in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement CancelTarget
Modifier and Type
Class
Description
`class`
`CancelTargetImpl`
CancelTargetImpl.
Methods in org.opensaml.soap.wstrust.impl that return CancelTarget
Modifier and Type
Method
Description
`CancelTarget`
CancelTargetBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`CancelTarget`
CancelTargetBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.